## eole-sympa 2.9.0-8

=== Makefile ===
################################
# Makefile pour eole-sympa
################################

SOURCE=eole-sympa
VERSION=2.9
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
