=== debian/changelog ===
eole-sympa (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3a4302a] L’isolation du répertoire /tmp n’est pas permise
  * [347b984] Le module fcgi est nécessaire au fonctionnement de wwsympa
  * [d875251] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [7bf916c] La variable sympa/listmaster par défaut n’est pas valide
  * [dee3e27] Le module apache suexec n’est plus utilisé
  * [f9e1dd8] Revenir sur l’utilisation de l’IP pour le robot
  * [c86e6aa] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6428fe6] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Nov 2025 11:01:42 +0100

eole-sympa (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [086a245] Le traitement nécessite annuaire et bonne version de configuration
  * [e89e6fd] Merge branch '2.8.1/master' into 2.9.0/master
  * [6d846d5] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5093898] Benjamin Bohard: Update package since “debian/eole/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Nov 2025 12:04:56 +0100

eole-sympa (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bf7418e] Dénominateur commun pour les filtres de groupes et d’utilisateurs
  * [9be75e9] Merge branch '2.8.1/master' into 2.9.0/master
  * [3a77fcd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d46f7ca] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Nov 2025 10:12:14 +0100

eole-sympa (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f3966e5] Mise à jour de la configuration pour EOLE 2.9
  * [60599d1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bbf13d1] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Oct 2025 13:37:12 +0200

eole-sympa (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [209d886] Mise à jour de la configuration
  * [1ea5910] Gestion des éditeurs des listes
  * [3c097f2] Utiliser des groupes fixes pour les éditeurs de liste
  * [bc5b0cd] Merge branch '2.8.1/master' into 2.9.0/master
  * [86fb54f] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [a97c069] Récupérer la liste des établissements avant l’arrêt de l’annuaire
  * [af797e6] Merge branch '2.8.1/master' into 2.9.0/master
  * [d9bfd14] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [5007276] Ne pas exécuter le code à l’instance.
  * [10e6466] Merge branch '2.8.1/master' into 2.9.0/master
  * [3074d0c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [ac83e7f] Contournement traceback sur 1ère instance

  [ EOLE Build Daemon ]
  * [55c0a6e] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 11:41:48 +0200
