=== debian/control ===
Source: eole-sympa
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://dev-eole.ac-dijon.fr/projects/eole-sympa
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sympa
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-sympa/repository

Package: eole-sympa
Architecture: all
Replaces: eole-sympa-pkg (<< 2.8.1-6)
Breaks: eole-sympa-pkg (<< 2.8.1-6)
Depends: ${misc:Depends}, eole-exim, eole-web
Description: Templates et dictionnaires pour Sympa
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sympa-pkg
Section: metapackages
Architecture: all
Provides: sympa-pkg
Conflicts: sympa-pkg
Replaces: sympa-pkg
Depends: sympa,
         libapache2-mod-fcgid,
         ${misc:Depends}
# eole-sympa-tic
Description: dependency package for eole-sympa
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sympa-tests
Architecture: all
Depends: eole-sympa,
         python3-pytest,
         ${misc:Depends}
Description: Tests py.test pour eole-sympa
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
