=== debian/changelog ===
eole-sympa (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [fcdd9c8] Sympa peut être installé en conteneur.
  * [2ba6536] Merge branch '2.8.1/master' into 2.9.0/master
  * [cf8d267] Merge branch '2.9.0/master'
  * [85c7a17] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6eba447] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 15:30:43 +0200

eole-sympa (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e02084d] Restreindre le droit de requête de création de listes.
  * [8580314] Merge branch '2.8.1/master' into 2.9.0/master
  * [026c9f7] Merge branch '2.9.0/master'
  * [669d460] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [90d600f] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 09:01:23 +0200

eole-sympa (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5bbccd5] Prepare version 2.9.0
  * [53e146b] Merge branch 'master' into dist/eole/2.9.0/master
  * [48695f7] fix(makefile): installing files requires directories first
  * [a8a5a57] Prepare release 2.10.0
  * [b244d7b] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [30b7830] Correction de la casse des noms de sujet.
  * [2254d52] Merge branch '2.8.1/master' into 2.9.0/master
  * [7c78f0c] Merge branch '2.9.0/master'
  * [a71c6e5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5ef1807] Benjamin Bohard: Update package since “debian/eole/2.8.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 12:24:05 +0200
