## eole-sympa 2.10.0-8

=== debian/changelog ===
eole-sympa (2.10.0-8) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c7214c1] La variable sympa/listmaster par défaut n’est pas valide

  [ EOLE Build Daemon ]
  * [d75fb99] Benjamin Bohard: Update package since “debian/eole/2.10.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Nov 2025 08:54:36 +0100

eole-sympa (2.10.0-7) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [086a245] Le traitement nécessite annuaire et bonne version de configuration
  * [e89e6fd] Merge branch '2.8.1/master' into 2.9.0/master
  * [7746bf0] Merge branch '2.9.0/master'
  * [c54f265] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8a071c3] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Nov 2025 12:04:31 +0100

eole-sympa (2.10.0-6) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bf7418e] Dénominateur commun pour les filtres de groupes et d’utilisateurs
  * [9be75e9] Merge branch '2.8.1/master' into 2.9.0/master
  * [ee830c0] Merge branch '2.9.0/master'
  * [db21f69] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8eb8517] Benjamin Bohard: Update package since “debian/eole/2.10.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Nov 2025 10:28:26 +0100

eole-sympa (2.10.0-5) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f3966e5] Mise à jour de la configuration pour EOLE 2.9
  * [8217648] Merge branch '2.9.0/master'
  * [8f91a3a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [537d207] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Oct 2025 13:47:43 +0200

eole-sympa (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [209d886] Mise à jour de la configuration
  * [1ea5910] Gestion des éditeurs des listes
  * [3c097f2] Utiliser des groupes fixes pour les éditeurs de liste
  * [bc5b0cd] Merge branch '2.8.1/master' into 2.9.0/master
  * [4a7e72c] Merge branch '2.9.0/master'
  * [b5d9521] Merge branch 'master' into dist/eole/2.10.0/master
  * [a97c069] Récupérer la liste des établissements avant l’arrêt de l’annuaire
  * [af797e6] Merge branch '2.8.1/master' into 2.9.0/master
  * [d8dd39c] Merge branch '2.9.0/master'
  * [e5fcfab] Merge branch 'master' into dist/eole/2.10.0/master
  * [5007276] Ne pas exécuter le code à l’instance.
  * [10e6466] Merge branch '2.8.1/master' into 2.9.0/master
  * [fb7c32f] Merge branch '2.9.0/master'
  * [08342df] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [ac83e7f] Contournement traceback sur 1ère instance

  [ EOLE Build Daemon ]
  * [345d3fe] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 11:42:44 +0200
