## eole-sympa 2.10.0-9

=== debian/changelog ===
eole-sympa (2.10.0-9) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3a4302a] L’isolation du répertoire /tmp n’est pas permise
  * [347b984] Le module fcgi est nécessaire au fonctionnement de wwsympa
  * [f9e1dd8] Revenir sur l’utilisation de l’IP pour le robot
  * [cdaa322] Merge branch '2.9.0/master'
  * [f52d918] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1ccef45] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Nov 2025 11:02:41 +0100
